Bug 71396 - [PATCH] return = return + 0
[PATCH] return = return + 0
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-12 20:28 EDT by Chris Kloiber
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-12 23:33:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Updated speakup patch (35.17 KB, patch)
2002-08-12 20:29 EDT, Chris Kloiber
no flags Details | Diff

  None (edit)
Description Chris Kloiber 2002-08-12 20:28:33 EDT
Description of Problem:

You may have seen the problem where at the bash prompt you always get a '0' as
your next command? I've received this patch from the speakup people that is
supposed to fix it. Here's the note I received:

--- forwarded message

William F. Acker WB2FLW +1-303-777-8123 <wacker@octothorp.org>
Chris Kloiber <ckloiber@ckloiber.com>
Re: return = return + 0
11 Aug 2002 16:23:29 -0600	

OK, here it is.  It's meant to replace the previously submitted patch.  
The difference is only one line.  Line 696 of keyboard.c.

     Thanks as always.

Bill in Denver
Comment 1 Chris Kloiber 2002-08-12 20:29:07 EDT
Created attachment 70206 [details]
Updated speakup patch
Comment 2 Arjan van de Ven 2002-08-13 04:33:34 EDT
added the keyboard.c chunk, thanks!

Note You need to log in before you can comment on or make changes to this bug.